Subject: Re: [RFC] acx100 inclusion in mainline; generic 802.11 stack

From: Vladimir Kondratiev <[email-masked]>
Date: Mon, 6 Sep 2004 21:57:35 +0300

Sam,

could you please provide URL where this code is hosted? I know it only as part 
of madwifi. 

Vladimir

SL> I've suggested this code as a good starting point for a "generic 802.11
SL> stack" but received only misinformed responses.  Folks who are unaware
SL> of the work should take a look at it.
SL>
SL>  Sam